package com.ruoyi.bst.agreement.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum AgreementType {

    USER_AGREEMENT("1", "用户协议"),
    PRIVACY_POLICY("2", "隐私政策"),
    ABOUT_US("3", "关于我们"),
    SERVICE_AGREEMENT("4", "服务协议");

    private final String code;
    private final String name;
    
}